
#header02{
	display:block;
	width:990px;
	margin:0 auto;
	padding:0px 0 0 0;
	color:#999999;
	background-color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:5px solid #CCCCCC;
	}

#header02 #logo{
	/*display:block;*/
	width:990px;
	height: 145px;
	/*float:left;
	margin-bottom:20px;*/
	background: url(../../imagens/banner_RP.gif) no-repeat 0 0;
	}
	
#header02 #logo img{
	/*display:block;*/
	width:990px;
	height: 145px;
	}
	
	
	#header02 #logo h1{
	border:none;
	padding:0;
	float:left;
	display: block;
	}

#header02 #logo p{
	display:block;
	float:left;
	height:25px;
	margin:0 0 0 10px;
	padding:20px 0 0 10px;
	border-left:2px solid #999999;
	font-weight:bold;
	}

#header02 #logo h1 a{
	font-size:42px;
	color:#999999;
	background-color:#FFFFFF;
	}

#header02 #info{
	display:block;
	width:330px;
	margin:20px 0 0 0;
	float:right;
	}

#header02 #info ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#header02 #info li{
	display:inline;
	margin:0 0 0 10px;
	}



#header02 ul#topnav{
	display:block;
	width:990px;
	height:45px;
	clear:both;
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#159FC8;
	}

#header02 ul#topnav ul, #header02 li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	}

#header02 li a:link, #header02 li a:visited, #header02 li a:hover{
	display:block;
	margin:0 2px 0 0;
	padding:14px 8px; 
	color:#FFFFFF;
	background-color:#159FC8;
	}

#header02 ul#topnav ul li a:link, #header02 ul#topnav ul li a:visited{
	border:none;
	}

#header02 ul#topnav li.last a{
	margin-right:0;
	}

#header02 li a:hover, #header02 ul#topnav li.active a{
	color:#F93;
	background-color:#159FC8;
	padding: 14px 8px 14px 8px;

	}
	
#header02 li li a:link, #header02 li li a:visited{
	width:150px;
	float:none;
	margin:0;
	padding:7px 10px;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#159FC8;
	}
	
#header02 li li a:hover{
	color:#666666;
	background-color:#CCCCCC;
	}

#header02 li ul{
	background:#FFFFFF;
	z-index:9999;
	position:absolute;
	left:-999em;
	height:auto;
	width:170px;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	}

#header02 li ul a{width:140px;}

#header02 li ul ul{margin:-32px 0 0 0;}

#header02 li:hover ul ul{left:-999em;}

#header02 li:hover ul, #header02 li li:hover ul{left:auto;}

#header02 li:hover{position:static;}

#header02 li.last a{margin-right:0;}

/* ----------------------------------------------Column Navigation-------------------------------------*/

#column .subnav{display:block; width:250px; padding:25px; background-color:#F9F9F9; margin-bottom:30px;}

#column .subnav h2{
	margin:0 0 20px 0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	background-color:#F9F9F9;
	line-height:normal;
	border-bottom:1px dotted #666666;
	}

#column .subnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#column .subnav li{
	margin:0 0 3px 0;
	padding:0;
	}

#column .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul{border-top:none; padding-top:0;}

#column .subnav a{
	display:block;
	margin:0;
	padding:5px 10px 5px 20px;
	color:#777777;
	font-size: 11px;
	background:url("../plainsimple/images/turk_file.html") no-repeat 10px center #F9F9F9;
	text-decoration:none;
	border-bottom:1px dotted #666666;
	}

#column .subnav a:hover{color:#169FC8; background-color:#F9F9F9; font-size: 11px;}

#column .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a{background:url("../plainsimple/images/black_file.html") no-repeat #F9F9F9;}
#column .subnav ul ul a{padding-left:40px; background-position:30px center;}
#column .subnav ul ul ul a{padding-left:50px; background-position:40px center;}
#column .subnav ul ul ul ul a{padding-left:60px; background-position:50px center;}
#column .subnav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}